Documentation

Table of Contents:


    Server Repository requirements

    2017-12-28
    Applies to: 6.x, Article available also for: 7.x (current), 5.x, 8.x
    You are looking at documentation for an older release.
    Switch to the documentation for Dataedo 7.x (current).

    Dataedo documentation server repository requires SQL Server instance.

    Supported SQL Server editions and versions

    Supported versions:

    2008, 2008 R2, 2012, 2014 and 2016.

    Supported editions:

    Express, Developer, Standard, Business Intelligence or Enterprise.

    Creator required access level

    To create a Dataedo repository you need a database user with sysadmin role.

    Found issue with this article? Comment below
    0
    There are no comments. Click here to write the first comment.